<ion-header>
  <ion-navbar>
    <ion-row>
      <ion-col col-1>
        <div class="close-btn" (click)=back()>X</div>
      </ion-col>
      <ion-col col-9>
        <ion-title text-center>Wallet Name</ion-title>
      </ion-col>
      <ion-col col-2 style="margin:0px; padding:0px;">
          <img class="img" width="40px" height="40px" src="./assets/imgs/etherium_logo.png">
      </ion-col>
    </ion-row>
  </ion-navbar>

</ion-header>

<ion-content padding class="Background">
  <ion-row class="wallet-table">

    <ion-col col-3>
      Address :
    </ion-col>
    <ion-col col-9>
        0124403187852455666
    </ion-col>
  </ion-row>
  <ion-row class="wallet-table">

    <ion-col col-3>
      Balance :
    </ion-col>
    <ion-col col-9>
      0.0
    </ion-col>
  </ion-row>
  <ion-row class="wallet-table">

    <ion-col col-2>
      EUR :
    </ion-col>
    <ion-col col-10 text-left>
      0.00
    </ion-col>
  </ion-row>
  <ion-row class="wallet-table">

    <ion-col col-5>
      Transactions :
    </ion-col>
    <ion-col col-7 text-left>
      0
    </ion-col>
  </ion-row>
  <ion-row class="wallet-table">

    <ion-col col-4>
      Private Key:
    </ion-col>
    <ion-col col-8>
      0124403187852455666
    </ion-col>
  </ion-row>

</ion-content>